# H245_GenericInformation Class Reference

`#include <h245.h>`

Inheritance diagram for H245_GenericInformation:

List of all members.

## Public Member Functions

| H245_GenericInformation (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PObject * | Clone () const

## Constructor & Destructor Documentation

H245_GenericInformation::H245_GenericInformation | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H245_GenericInformation::Clone | ( |  | ) | const

Reimplemented from H245_GenericMessage.

The documentation for this class was generated from the following file:

- h245.h